
BODY {
	BACKGROUND-COLOR: #262e3b; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(IMG/BG-NOTY.jpg);
	background-repeat: repeat-y;
}

BODY a {
	color: #0066ff;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	padding: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
BODY a:hover { color: #0000ff; }

PRE { font-family: courier new; font-size: 14px; } 
SPAN { font-size: 16px; font-weight: bold; }
DIV { font-size: 11px; text-align: left; }
LABEL {	CURSOR: hand }
INPUT#kod { background-color: #ccffff; color: navy; border: 1px solid red; font-family: arial; font-size: 21px; }
TD { font-family: arial; font-size: 14px; } 
TD PRE { font-family: courier new; font-size: 14px; text-align: left; } 
TD  a {
	color: #0066ff;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	padding: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
TD  a:hover { color: #0000ff; }


#google_translate_element {
  float: left;
  PADDING-TOP: 5px;
  PADDING-LEFT: 10px;
}
#google_translate_element select {
  font-size: 100%;font-family:Verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif;
}
#reklama {
	position: absolute;
	width: 200px;
	left: 800px;
	top: 0px;
}


#hlavicka {
	width: 1150px;
	height: 185;
	MARGIN: 0px auto;
	margin-top: -30px;
}
#hlavicka h1 {
	font-family: Verdana, Arial, sans-serif;
	text-align: left;
	font-size: 36px;
	color: #F7931E;
	margin: 0;
	padding: 0px;
	margin-top: 5px;
	margin-left: 10px;
}
#hlavicka h2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 12px;
	vertical-align: bottom;
	color: #FFFFFF;
	margin: 0;
	padding: 0px;
	margin-top: 5px;
	margin-left: 10px;
}
#hlavicka h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 20px;
	vertical-align: bottom;
	color: #FFFFFF;
	margin: 0;
	padding: 0px;
	margin-top: -20px;
	margin-left: 10px;
}
#hlavicka a {
	color: #0066ff;
	text-decoration: none;
	font-size: 12px;
	padding: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#hlavicka a:hover {
	color: #0000ff;
}

#hlavicka-lista{
	width: 1150px;
	height: 50;
	MARGIN: 0px auto;
	padding: 0px;
	margin-top: -112px;
}

#TD-HLAVICKA1a { background: url('IMG/PODKLAD-HLAVICKA-LEVY.gif') } 
#TD-HLAVICKA1b { background: url('IMG/PODKLAD-HLAVICKA-STRED.gif') } 
#TD-HLAVICKA1c { background: url('IMG/PODKLAD-HLAVICKA-PRAVY.gif') } 



#HlavniStrana {
	WIDTH: 1150px; MARGIN: 0px auto;
	MIN-HEIGHT: 800px;
	background-color: #d9ffd9;
	margin-top: -5px;
}
#LevaStrana {
	WIDTH: 150px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 12px; PADDING-BOTTOM: 0px;
    FLOAT: left;
	left: 0px;
	MIN-HEIGHT: 800px;
	COLOR: #000000;
	margin-top: 0px;
	background-color: #d9ffd9;
	background: url('IMG/BG-1.jpg');
}
#StredniStrana {
	WIDTH: 776px; PADDING-LEFT: 5px; PADDING-RIGHT: 4px; PADDING-TOP: 0px;  PADDING-BOTTOM: 0px;
    FLOAT: left;
	left: 155px;
	MIN-HEIGHT: 800px;
	COLOR: #000000;
	background-color: #fafaf0;
	margin-top: 0px;
}
#PravaStrana {
	WIDTH: 200px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;  PADDING-BOTTOM: 0px;
    FLOAT: left;
	left: 950px;
	MIN-HEIGHT: 800px;
	COLOR: #000000;
	margin-top: 0px;
	background-color: #d9ffd9;
	background: url('IMG/BG-1.jpg');
}
#Ramecek_zaobleny_zluty {
  margin-top: 5px;
  border: 1px solid gainsboro;
  padding: 8px;
  border-radius: 5px;
  box-shadow: 0px 3px 3px #aaaaaa;
  background: #ffffe0;
}
#Ramecek_zaobleny_sedy {
  margin-top: 0px;
  border: 1px solid gainsboro;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0px 3px 3px #aaaaaa;
  background: #f0f0f0;
}
#Ramecek_zaobleny_sedy_maly {
  width: 220px;
  FLOAT: right;
  margin-top: 0px;
  border: 1px solid gainsboro;
  padding: 3px;
  border-radius: 5px;
  box-shadow: 0px 3px 3px #aaaaaa;
  background: #f0f0f0;
}



#TD-MENU-LEVE { 
	color: #ffffff; 
	font-family: arial; 
	font-size: 16px;
	font-weight: bold;
	margin-left: -5px;
	margin-top: -15px;
} 
#TD-MENU-LEVE td { background: url('IMG/LISTA1.gif') } 

#TD-MENU-LEVE a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	padding-right: 2px;
	padding-left: 2px;
}
#TD-MENU-LEVE a:hover {
	color: #ffff00;
}









#TD-MENU-LEVY_SLOUPEC  { background: url('IMG/BG-1.jpg') } 
#TD-MENU-PRAVY_SLOUPEC { background: url('IMG/BG-1.jpg') } 

#StredniStranaSloupecLevy {
	WIDTH: 300px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; PADDING-TOP: 3px;
	FLOAT: left; COLOR: #000000;
}
#StredniStranaSloupecPravy {
	WIDTH: 300px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 3px;
	FLOAT: left; COLOR: #000000;
}


#StredniStranaTitulekVlevo {
	WIDTH: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px;
	FLOAT: left; COLOR: #000000;
	height: 30px;
	background-image: url('../IMG/MainMenu-L.gif');
}
#StredniStranaTitulek {
	WIDTH: 610px; FLOAT: left; COLOR: #000000; MARGIN-LEFT: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px;
	height: 30px;
	background-image: url('../IMG/MainMenu.gif');
	background-repeat: repeat-x;
	color: #FFD300;
	FONT-SIZE: 20px
}
#StredniStranaTitulekVpravo {
	WIDTH: 5px; FLOAT: left; COLOR: #000000; MARGIN-LEFT: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px;
	height: 30px;
	background-image: url('../IMG/MainMenu-P.gif');
}




#zapati a {
	color: #FFFF00;
	text-decoration: none;
	font-size: 14px;
	padding: 0px;
	padding-right: 4px;
	padding-left: 4px;
}
#zapati a:hover {
	color: #00FFFF;
}
#TD-ZAPATI {
	background: url('IMG/PODKLAD-HLAVICKA-STRED.gif')
} 
#TD-ZAPATI p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #EEEEEE;
	padding: 5px;
	margin: 0;
	display: block;
}



#TD-MENU2a { background: url('IMG/LISTA3.gif') } 
#TD-MENU2b { background: url('IMG/LISTA3.gif') } 

#TD-RAM2-LEVE  { background: url('IMG/R2-LEVA.gif') } 
#TD-RAM2-PRAVE { background: url('IMG/R2-PRAVA.gif') } 



#TD-UKAZ_NADPIS-LEVE  { 
	background: url('IMG/LISTA-NADPIS-L.gif');
}
#TD-UKAZ_NADPIS-STRED { 
	background: url('IMG/LISTA-NADPIS-S.gif'); 
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
} 
#TD-UKAZ_NADPIS-PRAVE { 
	background: url('IMG/LISTA-NADPIS-P.gif');
} 


#TD-UKAZ_MENU-LEVE  { 
	background: url('IMG/LISTA-NADPIS-L.gif');
}
#TD-UKAZ_MENU-STRED { 
	background: url('IMG/LISTA-NADPIS-S.gif'); 
	text-align: left;
} 
#TD-UKAZ_MENU-STRED a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#TD-UKAZ_MENU-STRED a:hover {
	color: #0000ff;
}

#TD-UKAZ_MENU-PRAVE { 
	background: url('IMG/LISTA-NADPIS-P.gif');
} 

#NOVE_MIDI { 
	color: #000000; 
	font-family: verdana; 
	font-size: 14px;
	font-weight: bold;
} 
